## r-cran-oaqc 1.0

=== DESCRIPTION ===
Package: oaqc
Title: Computation of the Orbit-Aware Quad Census
Version: 1.0
Authors@R: c(person("Mark", "Ortmann", email = "mark.ortmann@uni.kn", role = c("aut", "cre")),
  person("Felix", "Schoenenberger", role = c("aut")))
Description: Implements the efficient algorithm by Ortmann and Brandes (2017)
  <doi:10.1007/s41109-017-0027-2> to compute the orbit-aware frequency distribution of induced and non-induced quads, i.e. subgraphs of size four. Given an edge matrix, data frame, or a graph object (e.g., 'igraph'), the orbit-aware counts are computed respective each of the edges and nodes.
Depends: R (>= 3.4)
Suggests: igraph, knitr, rmarkdown
License: GPL-3
Encoding: UTF-8
LazyData: true
NeedsCompilation: yes
SystemRequirements: C++11
RoxygenNote: 6.0.1
VignetteBuilder: knitr
Packaged: 2017-11-14 13:04:59 UTC; ortmann
Author: Mark Ortmann [aut, cre],
  Felix Schoenenberger [aut]
Maintainer: Mark Ortmann <mark.ortmann@uni.kn>
Repository: CRAN
Date/Publication: 2017-11-14 15:17:21 UTC
