=== debian/changelog ===
r-cran-oaqc (1.0-2) unstable; urgency=medium

  * Soure-only upload.

 -- Andreas Tille <tille@debian.org>  Mon, 12 Feb 2024 10:58:22 +0100

r-cran-oaqc (1.0-1) unstable; urgency=medium

  * Initial release (closes: #1061585)

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jan 2024 23:33:30 +0100
