=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/oaqc_([-\d.]*)\.tar\.gz
